a{outline:0;} a:hover {border-bottom:0;} 
p{color:white;} 
html,body { height: 100%; }
body{background-color:#ffffff;}
body {font-family: "Noto Sans", sans-serif; color:#595959;} 
h1,h2,h3,h4,h5,button {font-family: "Muli", sans-serif; color:#595959;} 
p,span,label{font-family: "Muli", sans-serif; color:#595959; font-size:11pt;}
div{font-family: "Muli", sans-serif; color:#595959;}
img{border:0;}
select{background-color:#f1f1f1;}

.blogbutton {color:#595959 !important;}
.blogdate { color:#a7a7a7; font-style:italic; font-size:14pt; }
.w3-topnav a{color:black;} 
.w3-topnav a:hover{border-bottom: 0;} 
.nav-text-container{padding:15px 10px 15px 5px; color:white; text-transform:uppercase;}
.nav-border{border-bottom:solid 1px;border-color:#fff;}
.nav-border:hover{background-color:#b3b3b3;}
.c-margin-menus{margin:10px 0px 24px 0px;} 
.button-text{color:white;}
.menu-border{border:solid 1px; border-color:#b3b3b3;} 
.blog-border{border:solid 1px; border-color:#cccccc;} 
.nav-icons{color:#595959;}
.menu-part-border{border-bottom:solid 1px;border-top:solid 1px;border-color:#b3b3b3;} 
.section-border{border-bottom:solid 1px; border-color:#f1f1f1;}
.custom-padding{padding:25px 25px 0px 25px;} 
.custom-padding-100{padding:20% 20% 0px 20%;} 
.custom-padding-top{ padding-top: 15px; }
.custom-padding-bottom{ padding-bottom: 16px; }
.custom-padding-bottom-24{ padding-bottom: 24px; }
.custom-padding-bottom-30{ padding-bottom: 30px; }
.custom-padding-text{padding:10px 25px 10px 25px;}
.custom-button-padding{padding:2px 7px 2px 7px;} 
.custom-button-padding-small{padding:4px 9px 4px 9px;} 
.custom-padding-gallery{padding:6px 6px 6px 6px;}
.over-fade{overflow:hidden;} 
.over-fade-img{display:block; margin:auto;}
.over-fade:hover{background-color: rgba(0,0,0,0.75); cursor:pointer;}
.over-hidden{display:none; color:#fff; font-weight:bold; font-size:16pt; text-transform:uppercase; text-align:center;} 
.over-fade:hover .over-fade-img{background: rgba(0,0,0,0); opacity:0.8;} 
.over-fade:hover .over-hidden{display:block; }
.w3-hover-dark-red:hover{color:#fff!important;background-color:#cc0000!important;}
.titles{font-family: "Noto Sans", sans-serif; color:#595959; font-size:11pt;}
.lilbit{padding-top:3px;}
.cart-item-text{font-family: "Muli", sans-serif; color:#595959; font-size:11pt;}
.w3-purple,.w3-hover-purple:hover{color:#fff!important;background-color:#965696!important}
.w3-deep-purple,.w3-hover-deep-purple:hover{color:#fff!important;background-color:#714171!important}
.w3-pink,.w3-hover-pink:hover{color:#fff!important;background-color:#c79ec7!important}
.padding-bottom-custom{padding-bottom:16px;}
.mySlides{width:85%;}
.system_notifications{position:fixed; top:110px; right:0; border:solid 1px #cccccc; z-index:1005;}
.ck-editor__editable { min-height: 350px; }
.checkbuttoncolor { color:#5fb33b; }
.checkbuttoncolor:hover { color:#417829; }
.plusbuttoncolor { color:#5fb33b; }
.plusbuttoncolor:hover { color:#417829; }
.dialog-notification { font-weight:bold; color:white; }
.expenses-strike { text-decoration: line-through; }
.cart_table_img { vertical-align:middle; width:15%; }
.cart_table_nam { vertical-align:middle; width:45%; }
.cart_table_qty { vertical-align:middle; width:10%; }
.cart_table_pri { vertical-align:middle; width:10%; }
.cart_table_act { vertical-align:middle; width:10%; }

#privacygdpr_cont{position:fixed; height:100%; width:100%; background-image: url('../Images/Misc/panel.png'); z-index:1010; display:none; }
#privacygdpr{margin:auto; margin-top:100px; max-height:100%;}
#sect2{ display:none; }
#prcontent_cont { position:relative; }
#closebt_cont{ position:absolute; top:2px; right:2px; z-index:1020;}

#navmenu-collapsed{display:block;} 
#info1,#info2{font-size:11pt;} 
#info2{text-align:right;} 
#info3,#info4{display:none; font-size:7pt; text-align:center;}
#header{position:fixed; background-color:white; z-index:100; width:100%;} 
#cookies{position:fixed; bottom:0; left:0; margin: auto; background-color:white; z-index:1009; width:100%;}
#smallheader{top:0;} 
#socials,#admlinks,#admin-home{color:#595959;}
#shopping-bag{position:fixed; display:none; top:106px; right:0; z-index:100; width:450px; border:solid 1px; border-right:0; border-color:#b3b3b3; background-color:#ffffff;}
#login-frame{position:fixed; display:none; top:106px; right:0; z-index:100; width:450px; border:solid 1px; border-right:0; border-color:#b3b3b3; background-color:#ffffff;}
#search-frame{position:fixed; display:none; top:106px; right:0; z-index:100; width:450px; border:solid 1px; border-right:0; border-color:#b3b3b3; background-color:#ffffff;}
#sb-head{}
#sb-close{} 
#socials{display:inline-block; height:60px;} 
#admlinks{display:inline-block; height:60px;}
#login-button{display:inline-block; height:60px;} 
#search-button{display:inline-block; height:60px;} 
#admin-login{display:inline-block; height:60px;} 
#admin-search{display:inline-block; height:60px;} 
#cart-button{display:inline-block; height:60px;}
#shop_bag_products_cont { max-height:370px; overflow-y:scroll; }
#button_big_f,#button_big_b{display:block;}
#button_small_f,#button_small_b{display:none;}
#gallery_image{padding: 60px 75px 60px 75px;}
#under_gallery{display:block;}
#under_description{display:none;}
#under_related{display:none;}
#under_reviews{display:none;}
#edit_cat,#edit_vat,#edit_sup,#edit_disc,#edit_pack,#edit_level,#edit_m_lists{position:absolute; z-index:1001; display:none; top:150px; right:25%; width:50%; border:solid 1px; border-color:#b3b3b3; background-color:#ffffff;}
#edits_bg{position:fixed;top:0;left:0;z-index:1000;display:none;background-image: url('../Images/Misc/panel.png'); width: 100%;min-height:100%;}
#my_fields_open{ display:none; }
#my_customer_fields{ display:none; }
#my_docs_open{ display:none; }
#my_customer_docs{ display:none; }
#customer_pass_cont{ display:none; }
#newsletter_container{ position:fixed; z-index:1001; display:none; top:150px; right:25%; width:50%; border:solid 1px; border-color:#b3b3b3; background-color:#ffffff; }
#loading_cko{ position:fixed; top:0; left:0; width:100%; height:100%; display:none; }
#loading_cko_p{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:1001; }
#loading_cko_g{ z-index:1000; }
#select_supplier_container { display:none; }
#cart_page_table_mob{ display:none; }

/*FOOTERS*/ 
.footer-img-size{width:95%; max-width:95%; min-width:0;} .gallery{width:70%; float:none; margin:auto; padding-top:25px;} .gal-container{text-align:center;} 
.gal-item:hover{opacity:0.8;}

/*BP1*/@media only screen and (max-width: 1600px) { .gallery{width:80%;} }
/*BP2*/@media only screen and (max-width: 1440px) { .gallery{width:90%;} }
/*BP3*/@media only screen and (max-width: 1280px) { .gallery{width:80%;} #shop_bag_products_cont{ max-height:300px;} }
/*BP4*/@media only screen and (max-width: 1080px) { #button_big_f, #button_big_b {display:none; } #button_small_f, #button_small_b {display:block; } #gallery_image { padding: 0; } #shop_bag_products_cont{ max-height:270px;  overflow-y:scroll;  } }
/*BP5*/@media only screen and (max-width: 870px)  { #lefthalf, #righthalf{width:50%;} #info1,#info2{display:none;} #info3,#info4{display:block;} .lilbit{display:none} }
/*BP6*/@media only screen and (max-width: 760px)  { #socials{display:none;} }
/*BP7*/@media only screen and (max-width: 640px)  { #navmenu-open{display:none;} #navmenu-collapsed{display:block;}  
													#subnavmenu-open{display:none;} #topcontainer{ text-align:center; } 
													#search-button{display:none;} #login-button{border-right:0;} #shopping-bag,#login-frame{width:350px;} 
													#edit_cat,#edit_vat,#edit_sup,#edit_disc,#edit_pack,#edit_m_lists,#edit_level,#newsletter_container{top:50px; right:5%; z-index:1001; width:90%;} 
													#admin-home-big{display:none;} #cart_page_table_mob{ display:block; } #cart_page_table{ display:none;} }
/*BP8*/@media only screen and (max-width: 480px)  { #shopping-bag,#login-frame{width:320px;} #shop_bag_products_cont{ display:none; } .gallery{width:100%;} .cart-item-text{font-size:9pt;} .cart_table_img{display:none;}}
/*BP9*/@media only screen and (max-width: 320px)  { }



@media screen {
    .sect-padding { padding:25px 10px 40px 10px; }
}

@media print {
    #action-menu        { display: none; }
    #header             { display: none; }
    #footersect         { display: none; }
    #customer_d_type    { display: none; }
    #copy               { display: none; }
    div,span,li,label   { font-size: 8pt; }
    #doc_items          { font-size: 8pt; }
    #doc_it_library     { font-size: 8pt; }
    #imp_total          { font-size: 8pt; }
    #vat_total          { font-size: 8pt; }
    #doc_total          { font-size: 8pt; }
    #customer_d_type_label  { font-size: 7pt; }
    div.sect-margin     { margin: -100px -10px -10px -10px; }
    div.act-buttons     { display: none;  padding:none; margin:none;}
    
}

